Crypto++

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

TwoBases< BASE1, BASE2 > Class Template Reference

_ More...

`#include <misc.h>`

## Detailed Description

### template<class BASE1, class BASE2>
class TwoBases< BASE1, BASE2 >

_

Definition at line 72 of file misc.h.

The documentation for this class was generated from the following file:

- misc.h